<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>librygel-renderer-gst API Reference: librygel-renderer-gst Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="librygel-renderer-gst Reference Manual">
<link rel="up" href="index.html" title="librygel-renderer-gst Reference Manual">
<link rel="prev" href="implementing-renderers-gst-x-window-example.html" title="Implementing GStreamer-based Renderers: X Window Example">
<link rel="next" href="RygelPlaybinRenderer.html" title="RygelPlaybinRenderer">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="implementing-renderers-gst-x-window-example.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="RygelPlaybinRenderer.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-main-list"></a>librygel-renderer-gst API Reference</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="RygelPlaybinRenderer.html">RygelPlaybinRenderer</a></span><span class="refpurpose"> — An in-process UPnP renderer that uses a GStreamer Playbin element.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="RygelPlaybinPlayer.html">RygelPlaybinPlayer</a></span><span class="refpurpose"> — Implementation of RygelMediaPlayer for GStreamer.</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>